List all Account Users
curl --request GET \
--url https://app.rookoo.ai/platform/api/v1/accounts/{account_id}/account_users \
--header 'api_access_token: <api-key>'const options = {method: 'GET', headers: {api_access_token: '<api-key>'}};
fetch('https://app.rookoo.ai/platform/api/v1/accounts/{account_id}/account_users', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://app.rookoo.ai/platform/api/v1/accounts/{account_id}/account_users"
headers = {"api_access_token": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)[
{
"account_id": 123,
"user_id": 123,
"role": "<string>"
}
]{
"description": "<string>",
"errors": [
{
"field": "<string>",
"message": "<string>",
"code": "<string>"
}
]
}Account Users
List all Account Users
List all account users
GET
/
platform
/
api
/
v1
/
accounts
/
{account_id}
/
account_users
List all Account Users
curl --request GET \
--url https://app.rookoo.ai/platform/api/v1/accounts/{account_id}/account_users \
--header 'api_access_token: <api-key>'const options = {method: 'GET', headers: {api_access_token: '<api-key>'}};
fetch('https://app.rookoo.ai/platform/api/v1/accounts/{account_id}/account_users', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://app.rookoo.ai/platform/api/v1/accounts/{account_id}/account_users"
headers = {"api_access_token": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)[
{
"account_id": 123,
"user_id": 123,
"role": "<string>"
}
]{
"description": "<string>",
"errors": [
{
"field": "<string>",
"message": "<string>",
"code": "<string>"
}
]
}Authorizations
This token can be obtained by the system admin after creating a platformApp. This token should be used to provision agent bots, accounts, users and their roles.
Path Parameters
The numeric ID of the account